kdebase-plasma and plasma-widget-folderview depend and conflict on each other

Bug #588163 reported by Martin Pitt on 2010-06-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kubuntu-meta (Ubuntu)
High
Jonathan Riddell
Maverick
High
Jonathan Riddell

Bug Description

Binary package hint: kdebase

Current maverick kubuntu-desktop is uninstallable:

    kubuntu-desktop recommends kdebase-plasma
    kdebase-plasma depends: plasma-widget-folderview
    plasma-widget-folderview conflicts: kdebase-plasma

Marking RC for alpha-1.

Martin Pitt (pitti) wrote :

The "plasma-widget-folderview conflicts: kdebase-plasma" is new in maverick, the "kdebase-plasma depends: plasma-widget-folderview" was there in lucid already. So which of these two is the "good" one and should stay? The solution isn't obvious to me, so I'll wait for input from the Kubuntu developers. Thanks!

Changed in kdebase (Ubuntu Maverick):
assignee: nobody → Jonathan Riddell (jr)
milestone: none → maverick-alpha-1
importance: Undecided → High
Jonathan Thomas (echidnaman) wrote :

kdebase-plasma is and old transitional package that should be removed.

Martin Pitt (pitti) wrote :

Ah, thanks for the confirmation. Jonathan already uploaded a new kubuntu-meta which drops kdebase-plasma.

affects: kdebase (Ubuntu Maverick) → kubuntu-meta (Ubuntu Maverick)
Changed in kubuntu-meta (Ubuntu Maverick):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers